@charset "utf-8";
/* CSS Document */

#modProgress
{
	position: fixed;
	_position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index:1101;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
	display: none;
	text-align: center;
	background-color: #000;
}

#modProgress #modProgressInfo
{
	-moz-opacity: 1.0;
	opacity:1.0;
	filter: alpha(opacity=100);
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 150px;
	margin-right: auto;
	width: 300px;
	text-transform: uppercase;
	margin-left: auto;
	padding-top: 100px;
	padding-right: 20px;
	padding-bottom: 100px;
	padding-left: 20px;
}

#modProgress #modProgressInfo #modProgressLabel
{
	padding-top:15px;
}
